/* home css start here*/

/* Home Shop now*/
.Hm_shop_wr{clear: both; width: 100%; position: relative; padding: 35px 0 30px; box-shadow: 0px 1px 1px var(--dark_16);}
.Hm_shop_cntr{display: flex; width: 100%; flex-wrap: wrap;}
.Hm_shp_heading{display: flex; flex-wrap: wrap; position: relative; border-bottom: solid 2px var(--lightcolor); padding: 0 0 5px; grid-column-gap:13px; margin:0 0 15px; }
.Hm_shp_h2{display: flex; position: relative; width: auto; font-size: 14px; color: var(--dark); margin: 0; padding: 0;}
.Hm_shop_icn{width: 14px; height: 17px; fill: currentColor;}
.Hm_shp_crsl{width: 100%; position: relative;}
.Hm_shp_img{width: 100%;}
.Hm_shp_itm{display: flex; flex-wrap: wrap; margin: 0;}
.Hm_shp_itmbx{display: flex; position: relative; margin: 0 0 10px;}
.Hm_shp_title{text-align: center; font-size: 12px; color: var(--dark); margin: 0; width: 100%;}
.Hm_shp_titlelnk,.Hm_shp_titlelnk:hover{color: var(--dark); text-decoration: none;}
.hm-shopnow .owl-nav button.owl-next{position: absolute; font-size: 20px; right: -55px; top: 50%; transform: translateY(-50%);  width: 47px;  height: 47px;  border-radius: 50%;  background: var(--lightcolor) !important; z-index: 10; display: flex;
justify-content: center; align-items: center;}
.hm-shopnow .owl-nav button.owl-next span,.owl-nav button.owl-next .Hm_shp_nxt{display: block; width: 11px; height: 20px; stroke: var(--dark);}
.hm-shopnow .owl-nav button.owl-prev{position: absolute; font-size: 20px; left: -55px; top: 50%; transform: translateY(-50%);  width: 47px;  height: 47px;  border-radius: 50%;  background: var(--lightcolor) !important; z-index: 10; display: flex;
justify-content: center; align-items: center;}
.hm-shopnow .owl-nav button.owl-prev .Hm_shp_prev{display: block; width: 11px; height: 20px; stroke: var(--dark); transform: rotate(-180deg);}
.hm-shopnow .owl-nav button.owl-prev.disabled,.hm-shopnow .owl-nav button.owl-next.disabled{pointer-events: none; opacity: 0.01;}
.Hm_shop_wr .container{width: calc(100% - 110px);}

@media only screen and (max-width: 991px)
{
	.Hm_shp_crsl{padding: 0 0 0 0;}
	.Hm_shop_wr .container{width: 100%;}
	.hm-shopnow .owl-nav button.owl-next{right: -25px; width: 37px; height: 37px;}
	.hm-shopnow .owl-nav button.owl-prev{left: -25px; width: 37px; height: 37px;}
	.hm-shopnow .owl-nav button.owl-prev .Hm_shp_prev, .owl-nav button.owl-next .Hm_shp_nxt{width: 8px; height: 18px;}
}


/*Home hero*/
.Hm_hro{position: relative; width: 100%; clear: both; margin-top: 50px;}
.Hm_hro_wr{width: 100%;}
.Hm_hro_grid{display: flex; position: relative; flex-wrap: wrap; justify-content: space-between; }
.Hm_hro_left{width:74.30%; position:relative; }
.Hm_hro_img{display: flex; width: 100%;  }
.Hm_hro_right{width: 22.9%; background: var(--primaryColor); position: relative; display: flex; justify-content: center; align-content: center;}
.Hm_hro_cta{position: relative; display: block; pointer-events: none;}
.Hm_hro_ctaimg{width: 100%; margin-top: 20%;}
.Hm_hro_ctabtn{position: relative; bottom:auto; text-align: center; left: 0; width: 100%; margin-top: 10%; display: flex; justify-content: center; z-index: 1;}
.Hm_hro_ctbtnlnnk{display: inline-flex; padding: 10px 5px; font-size: 16px; width: 248px; transition: all 0.35s; justify-content: center; max-width: 88%; letter-spacing: 0.5px; font-weight: 600; color: var(--white); text-decoration: none; border:solid 2px var(--dark);}
.Hm_hro_ctbtnlnnk:hover{text-decoration: none; color: var(--white); background-color: var(--white); color: var(--dark); border-color: var(--white);}
.Hm_hro_img.for-mobile{display: none;}
.Prd_list_boxlink{display: block; position: absolute; left: 0; top: 0;  width: 100%;  height: 100%;}
.Hm_hro_cta_desk,.Hm_hro_cta_mob{max-width: 100%; display: flex; align-self: center;}
.Hm_hro_cta_desk{height: 100%;}

@media only screen and (min-width: 992px) and (max-width: 1300px)
{
	.Hm_hro_ctbtnlnnk{font-size: 15px;}
}

@media only screen and (min-width: 992px) and (max-width: 1100px)
{
	.Hm_hro_ctaimg{margin-top: 12%;}
}

@media only screen and (min-width:992px)
{
	.Hm_hro_cta_mob{display: none;}
}

@media only screen and (max-width: 991px)
{
  	.Hm_hro_left{width: 100%;}
  	.Hm_hro_ctabtn{position: absolute; bottom: 10%;}
  	.Hm_hro_right{width: 100%; margin-top: 20px;}
  	.Hm_hro_cta{width: 100%; justify-content: center; display: flex;  padding: 30px 0 100px;}
  	.Hm_hro_ctaimg{max-width: 300px; width: 92%; margin: 0;}
  	.Tp_cta_nm{white-space: nowrap;}
  	.Hm_hro_img.for-dekstop{display:none;}
  	.Hm_hro_img.for-mobile{display: block;}
  	.Hm_hro_cta_desk{display: none;}
}


/*top page common cta*/
.Mn_brndcta{display: block; width: 100%; clear: both; position: relative; padding: 35px 0;}
.Tp_ctamain{display: flex; width: 100%;}
.Tp_cta_cntnr{display: flex; justify-content: space-between; width: 100%;}
.Tp_ctabx{width: 23%; display: inline-flex; align-items:center; justify-content: center;}
.Tp_cta_icn{display: inline-flex; margin: 0 10px 0 0; fill: var(--primaryColor); align-items: center;}
.diy_save{width: 22px; height: 36px;}
.Tp_cta_nm{color:var(--TopCtacolor); font-size:var(--base-font); line-height: 25px;}
.diy_video{width: 34px; height: 33.5px;}
.Range_styles{width: 36px; height: 36px;}
.click_collect{width: 24px; height: 39.5px;}
@media only screen and (max-width: 991px)
{
	.Tp_ctabx:not(.active){display: none;}
  	.Tp_cta_cntnr{justify-content: center; min-height: 40px;}

}
/* end page commin cta*/

/*Top text*/
.Hm_tptxt{width: 100%; position: relative; clear: both; padding: 30px 0 60px;}
.Hm_tp_txtmain{width: 100%; max-width: 83.33%; margin: 0 auto; text-align: center;}
.Hm_tp_heading{font-size: 38px; line-height: 44px; font-weight: 600; color: var(--dark); margin: 0 0 15px; padding: 0;}
.Hm_tp_p{font-size: 16px; line-height: 28px; color: var(--dark);}

@media only screen and (max-width:991px)
{
	.Hm_tp_heading{font-size: 28px; line-height: 32px; margin: 0 0 25px;}
	.Hm_tptxt{padding: 5px 0 40px;}
	.Hm_tp_txtmain{max-width: 100%;}
}


/*Product feature*/
.Hm_ftre{position: relative; width: 100%; clear: both; background-color: var(--extraLightgray); padding: 75px 0;}
.Hm_ftremn{position: relative; display: block;}
.Hm_ftre_title{width: 100%; position:relative; display:block; margin:0 0 35px; padding: 0;}
.Hm_ftre_heading{font-size: 32px; line-height: 43px; color: var(--dark); font-family: var(--font-robotoslabe);}
.Hm_ftre_heading::after{content: ''; position: relative; display: block; margin: 5px 0 0; height: 5px; background-color: var(--primaryColor); width: 101px; }

.Ftr_grdmain{display: grid; position: relative; width: 100%; clear: both; grid-template-columns: repeat(4, 1fr); grid-column-gap: 40px;}
.Ftr_grdbx{border:solid 1px var(--lightgray); background-color: var(--white); display:grid; grid-row: auto / span 6; grid-template-rows: subgrid; grid-gap: 1px; margin-bottom: 38px; position: relative; transition: all 0.35s;}
.Ftr_grdbx_pic{width: 100%;}
.Ftr_grdbx_title{display: block; text-align: center; margin: 20px 0 0; padding:0 20px 10px; font-size: 16px; font-weight: 500;}
.Ftr_grdbx_title > a{color: var(--dark); text-decoration: none;}
.Ftr_grdbx_dmnsn{color: var(--TopCtacolor); font-size: 14px; line-height: 17px; text-align: center; padding: 0 0 10px;}
.Ftr_grdbx_ct{color: var(--TopCtacolor); font-size: 14px; line-height: 17px; text-align: center; padding: 0 15px 10px;}
.Ftr_prcfltr{padding:10px 15px 10px; display: block;}
.Ftr_spcprc{display: block; text-align: center; padding: 5px 0 5px; font-size: 28px; font-weight: 600;  line-height: 1; color: var(--baseDarktheme);}
.Ftr_slprc{display: block; text-align: center; padding: 5px 0 10px; font-size: 28px; font-weight: 600;  line-height: 1; color:var(--primaryColor);}
.Ftr_spclprc_unt{font-size: 12px; line-height: 18px; font-weight: 500;}
.Ftr_slprc_unt{font-size: 12px; line-height: 18px; font-weight: 500;}
.Ftr_grdbx_ul{list-style-type:none; margin:0; padding:15px 0 0; width:100%; display:flex;  display: -webkit-flex; justify-content:center; flex-wrap:wrap; grid-column-gap:13px;  }
.Ftr_grdbx_li{display: inline-flex;}


.Ftr_grdbx_lbl{display: inline-flex; position: relative; width: 30px; height: 30px; margin: 0; cursor: pointer; border-radius: 50%;}
.Ftr_grdbx_lbl::before{content: ''; display: none; position: absolute; left: 0; top:0; width: 29px; height: 29px; border-radius: 50%; background-color:var(--lightcolor); z-index:10; }
.Ftr_grdbx_inptclor{width: 1px; height: 1px; position: relative; opacity: 1; visibility: hidden;}
.Ftr_grdbx_inptclor:checked ~ .pickColor_info{position: absolute; left: -5px; width: 40px; height: 40px;  cursor: pointer; background-color: transparent;  z-index: 3;  border-radius: 50%;  top: -5px;  border: 1px solid #000;}

.Ftr_buynow{width: 100%; display: flex; justify-content: center; padding: 15px 15px 35px;}
.Ftr_buybtn{display: inline-flex; font-size: 14px; font-weight: 600; color: var(--dark); border: solid 1px var(--dark); padding: 10px 20px; line-height: 22px;  text-decoration: none; text-transform: uppercase; width: 164px;
 justify-content: center; max-width: 100%; letter-spacing: 1px; transition:all 0.35s;}
.Ftr_buybtn:hover{background-color:#efefef;}
.Ftr_grdbx_lbl._variant_1{background-color: #000;}
.Ftr_grdbx_lbl._variant_2{background-color: #808080;}
._variant_3 .Ftr_grdbx_lbl{background-color: #D7D5CD;}

.Ftr_buybtn:hover{text-decoration: none; color: var(--dark);}


._oldprice .Ftr_splprc_txt,._oldprice .Ftr_spclprc_unt{text-decoration: line-through;}
.Ftr_viewall{width: 100%; clear: both; position: relative; text-align: center; padding: 15px 20px 0;  display: flex; flex-wrap: wrap; justify-content: center; grid-gap: 10px;}
.Ftr_viewallbtn{display: inline-flex; width: 261px; height: 60px; justify-content: center; align-items: center; font-size: 14px; font-weight: 600; line-height: 21px; letter-spacing: 1px; color: var(--dark); text-transform: uppercase;
border:solid 2px var(--lightgray_vrnt2); background-color: transparent; cursor: pointer; transition: all 0.35s;}
.Ftr_saletg{position: absolute; left: 0; top:18px; background-color: var(--primaryColor); color: var(--white); font-size: 20px; font-weight: 700; text-transform: uppercase; line-height: 30px; width: 128px;display: flex; justify-content: center;
align-items: center; height: 32px; clip-path: polygon(100% 0, 100% 63%, 91% 100%, 0 100%, 0 0); z-index: 10;}
.Ftr_viewallbtn:hover{background-color: var(--dark); border-color: var(--dark); color: var(--white); text-decoration: none;}
.Ftr_polgncrv{position: absolute; right: -1px; bottom: -1px; width: 14px; height: 14px; clip-path: polygon(100% 0, 0% 100%, 100% 100%); background-color: var(--white); display: none;}

@media only screen and (min-width: 991px) and (max-width:1200px)
{
	.Ftr_grdmain{grid-column-gap: 25px; grid-template-columns:repeat(3, 1fr); } 
	.Ftr_grdbx{margin-bottom: 25px;}
}

@media only screen and (min-width:992px)
{
	.Ftr_buybtn:hover{text-decoration: none; color: var(--dark);}
	.Ftr_grdbx:hover{border-color: var(--dark); box-shadow: 0px 3px 6px rgba(var(--shadowdark), 0.16);}
}
@media only screen and (max-width:991px)
{
	.Ftr_grdmain{grid-column-gap: 25px; grid-template-columns:repeat(3, 1fr); } 
	.Ftr_grdbx{margin-bottom: 25px;}
	.Hm_ftre{padding: 40px 0;}
	.Hm_ftre_heading{font-size: 24px; line-height: 28px;}
	.Hm_ftre_heading::after{height: 3px; margin-top: 10px;}
	.Ftr_prcfltr{display: flex; width: 100%; flex-wrap: wrap; flex-direction: column; padding: 10px 5px 0;}
	.Ftr_grdbx_clfiltr{order: -1; width: 100%;}
	.Ftr_grdbx_title{font-size: 14px; line-height: 18px; padding:0 15px 14px;}
	.Ftr_grdbx_dmnsn{padding: 0 15px 14px;}
	.Ftr_spcprc,.Ftr_slprc{font-size: 18px; width: 100%;}
	.Ftr_grdbx_ul{padding: 0 0 10px; grid-column-gap: 10px;}
	.Ftr_spclprc_unt,.Ftr_slprc_unt{font-weight: 400;}
	.Ftr_slprc {padding-top: 0;}
	.Ftr_buybtn{width: 100px; padding: 8px 11px;}
	.Ftr_saletg{font-size: 14px; height: 24px; width: 98px; clip-path: polygon(100% 0, 100% 60%, 88% 100%, 0 100%, 0 0);}
	.Ftr_viewallbtn {height: 44px; width: 225px;}
	.Ftr_grdbx_lbl{width: 20px; height: 20px;}
	.Ftr_grdbx_lbl::before{width: 20px; height: 20px;}
	.Ftr_grdbx_inptclor:checked ~ .pickColor_info{width: 30px; height: 30px; border:2px solid var(--dark);}
}
@media only screen and (max-width:767px)
{
	.Ftr_grdmain{grid-column-gap: 10px; grid-template-columns: repeat(2, 1fr);}
	.Ftr_viewall{padding: 15px 0px 0;}
	.Ftr_viewallbtn{max-width: calc(50% - 10px); }
}

@media only screen and (max-width: 480px)
{
	
	.Ftr_viewallbtn{width: calc(50% - 10px);   font-size: 12px;  letter-spacing: 0.5px;}
}
/*End product feature*/


/* Home CTA */
.Hm_cta_mn{width: 100%; position: relative; padding: 80px 0 50px;}
.Hm_cta_row{margin: 0 auto; max-width: 83.33%; display: grid; grid-template-columns: repeat(2, 1fr); grid-column-gap: 40px;}
.Hm_cta_bx{display: block; width:100%; text-align:center; padding: 50px 25px 70px; background-color: var(--ctagryBx); position: relative;}
.Hm_cta_head3{font-size: 32px; line-height: 43px; font-family:var(--font-robotoslabe); text-align: center; margin: 0 0 25px;}
.Hm_cta_head3::after{content: ''; margin: 10px auto; width: 101px; height: 5px; background-color: var(--primaryColor); display: block;}
.Hm_cta1_txt{font-size: 22px; line-height: 33px; color: var(--dark); text-align: center; font-weight: 500; margin: 0 0 15px; max-width: 320px; margin-left: auto;  margin-right: auto;
font-weight: 500;}
.Hm_cta_vidbtn{width: 100%; text-align: center; padding: 15px 0 0;}
.Prd_calc_mdl { background-color: var(--lightgray);}
.Prd_calmdl_head { font-size: 22px; font-weight: 500;  line-height: 33px;  margin: 0 0 20px;  text-align: left;}
.Hm_cta_btnmn{display: inline-flex; align-items: center; width: 315px; text-decoration: none;  max-width: 100%;  border: 1px solid var(--white); height: 68px; padding: 0 29px; transition:all 0.35s;}
.Hm_vid_icn {width: 45px; height: 32px;}
.Hm_cta_btnmn:hover{background-color: var(--white);}
.Hm_cta_btnmn:hover .Hm_cta_btntxt{color: var(--dark);}
.Hm_cta_btntxt{padding-left: 30px; color: var(--white); font-size: 14px; font-weight: 600; line-height: 21px; text-transform: uppercase; letter-spacing: 1px; text-decoration: none;}
.Hm_cta_btnmn:hover{text-decoration: none;}
.Hm_cta_bx._watchvd{background-color: var(--primaryColor);}
.Hm_cta_bx:not(._watchvd){padding: 45px 25px 35px;}
.Hm_cta_head3._light{color: var(--white); }
.Hm_cta_head3._light::after{background-color: var(--white);}
.Hm_cta_rightbx{display:flex; width: 100%; flex-wrap: wrap; justify-content: space-between;}
.Hm_cta_lftbx{width:44%; text-align:center; }
.Hm_cta_warrntyimg{width: 130px; max-width: 100%;}
.Hm_cta_wrntyrnm{display: block; font-size: 100px; line-height: 1; font-family:var(--font-robotoslabe); color: var(--dark);}
.Hm_ct_wrntyrtxt{font-size: 32px; display: block; text-align: center; line-height: 1; font-family:var(--font-robotoslabe); color: var(--dark);}
.Hm_cta_rtbxtxt{font-size: 16px; line-height: 28px; margin: 0 0 20px; text-align: center;}
.Hm_cta_rtbx{width:56%; }
.Cta_rtbx_ul{list-style-type: none; margin: 0; padding: 0; }
.Hm_cta_li{display: block; position: relative; padding-left: 30px; 
background: url('data:image/svg+xml,<svg id="Tickmark-bullet-point" xmlns="http://www.w3.org/2000/svg" width="18.677" height="14.642" viewBox="0 0 18.677 14.642"><path id="Path_761" data-name="Path 761" d="M18.263,0,5.4,10.867.358,6.666,0,7.134l5.45,7.508L18.677.414Z" transform="translate(0 0)" fill="%23fc3732"/></svg>');
background-repeat: no-repeat;  background-position: 0px 8px; text-align: left;  background-size: 18px; font-size: 16px; line-height: 28px;}
.Hm_cta_li:not(:last-child){margin-bottom: 12px;}
.Hm_cta_bxcurvpolgn{position: absolute; left: -1px; bottom: -1px; width: 10.35%; aspect-ratio: 1 / 1; clip-path: polygon(0 25%, 0% 100%, 70% 100%); background-color: var(--white);}
.Hm_cta_fullwide{width: 100%;}

@media only screen and (min-width:992px) and (max-width: 1350px)
{
	.Hm_cta_lftbx{width: 35%;}
	.Hm_cta_rtbx{width: 60%;}
}

@media only screen and (min-width: 992px) and (max-width: 1200px)
{
	.Hm_cta_row{max-width: 100%;}
}
@media only screen and (max-width: 991px)
{
	.Hm_cta_mn{padding-top: 55px;}
	.Hm_cta_row{max-width: 100%;}
	.Hm_cta_row{grid-template-columns: 1fr;}
	.Hm_cta_bx{margin-top: 26px;}
	.Hm_cta_head3{font-size: 24px; line-height: 28px;}
	.Hm_cta1_txt{font-size: 16px; line-height: 28px;}
	.Hm_cta_head3::after{height: 3px;}
	.Hm_cta_btnmn{width: 275px; height: 50px;}
	.Hm_vid_icn{width: 36px; height: 25px;}
	.Hm_cta_btntxt{font-size: 14px; line-height: 21px; padding-left: 12px;}
	.Hm_cta_lftbx{width: 100%;}
	.Hm_cta_wrntyrnm,.Hm_ct_wrntyrtxt{width: auto; display: inline-flex; font-size: 24px; line-height: 28px;}
	.Hm_cta_rtbx{width: 100%; padding: 18px 0 0;}
	.Hm_cta_bx{padding: 35px 25px;}
	.Hm_cta_warrntyimg{width: 120px;}
}
@media only screen and (max-width: 480px)
{
	.Hm_cta_btnmn{width: auto	;}
}
/* Home CTA */


/*Fencing Type*/
.Hm_fncng_wr{width: 100%; margin: 0; padding: 0 0 35px; position: relative;}
.Hm_fncng_title{width: 100%; position: relative; margin: 0 0 50px;}
.Hm_fnc_headin{margin: 0 0 30px; padding: 0; text-align: center; display: block; font-size: 32px; line-height: 43px; font-family:var(--font-robotoslabe); }
.Hm_fnc_headin::after{content: ''; margin: 15px auto; width: 101px; height: 5px;  background-color: var(--primaryColor); display: block;}
.Hm_fnc_grdmn{width: 100%; display: block; margin:0 0;}
.Hm_fnc_tptxt{text-align: center; padding: 0 10%; font-size: 16px; line-height: 28px;}
.Hm_fnc_tptxt a{color: var(--dark);text-decoration: underline; transition: 0.35s;}
.Hm_fnc_grdrw{width: 100%; display: flex; flex-wrap: wrap; justify-content: center; grid-column-gap: 40px; grid-row-gap: 35px;}
.Hm_fnc_grdbx{position: relative; width: 100%; overflow: hidden; width: calc(33.33% - (40px * 2 / 3));}
.Hm_fnc_grdimg{width: 100%; display: block;}
.Hm_grdbx_hvr{position: absolute; top: 100%; transition: ease-in-out 0.4s;  transform: translateY(0);  opacity: 1;  left: 0;  width: 100%;  padding:0 30px 20px;}
.Hm_grdbx-title{text-align: center; margin: 0 0 15px; transition: all 0.4s ease-in-out; font-size: 22px; font-weight: 500;  color:var(--white);  transform: translateY(-85px);  line-height: 33px;}
.Hm_grdbx_p{color:var(--white); font-size: 16px;  opacity: 0; margin: 0 0 20px 0;  text-align: center;  line-height: 28px;  transition: all ease-in-out 0.2s;}
.Hm_grdbx_link{color:var(--white); text-decoration: none;}

@media only screen and (min-width: 992px)
{
	.Hm_grdbx_link:hover{text-decoration: none; color:var(--white);}
	.Hm_fnc_grdbx::before{content: '';  position: absolute; left: 0;  top: 0; height: 100%; width: 100%; transition: all ease-in-out 0.5s; background: linear-gradient(180deg, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 1) 100%);
	 pointer-events: none;}
	 .Hm_fnc_grdbx:hover:before{content: '';  background: linear-gradient(180deg, rgba(0, 0, 0, 0.35) 50%, rgba(0, 0, 0, 1) 100%);  }
	.Hm_fnc_grdbx:hover .Hm_grdbx_hvr{transform: translateY(-100%); top: 100%;}
	.Hm_fnc_grdbx:hover .Hm_grdbx-title{transform: translateY(0);}
	.Hm_fnc_grdbx:hover .Hm_grdbx_p{opacity: 1;}  
	.Hm_fnc_tptxt a:hover{color: var(--primaryColor); }

	
}


@media only screen and (max-width: 991px)
{
	.Hm_fnc_grdrw{grid-column-gap: 30px; grid-row-gap: 30px;}
    .Hm_fnc_grdbx{position: relative; width: 100%; overflow: hidden; width: calc(50% - (30px * 1 / 2));}
	.Hm_fnc_headin{font-size: 24px; line-height: 28px;}
	.Hm_fnc_headin::after{height: 3px;}
	.Hm_fnc_tptxt{padding: 0;}
	.Hm_ftre_title{margin: 0 0 25px;}
	.Hm_fnc_grdbx::before{display: none;}
	.Hm_grdbx_hvr{position: static; padding: 0;}
	.Hm_grdbx-title{font-size: 18px; line-height: 27px; padding: 25px 0 0; transform: translateY(0);}
	.Hm_grdbx-title,.Hm_grdbx_link{color: var(--dark);}
	.Hm_grdbx_p{color: var(--dark); opacity: 1; margin: 0 0 10px;}
}

@media only screen and (max-width: 767px)
{
	.Hm_fnc_grdrw{grid-column-gap: 10px;}
	.Hm_fnc_grdbx{width: calc(50% - (10px * 1 / 2));}
}
/*End fencing Type*/

/*Home faq*/
.Hm_fqacrdn{width: 100%; position: relative; padding: 45px 0 45px; clear: both;}
.Hm_fq_title{width: 100%; margin: 0; padding: 0 0 20px; position: relative;}
.Hm_fq_heading{margin: 0 0 30px; padding: 0; text-align: center; display: block; font-size: 32px; line-height: 43px; font-family:var(--font-robotoslabe); }
.Hm_fq_heading::after{content: ''; margin: 15px auto; width: 101px; height: 5px;  background-color: var(--primaryColor); display: block;}
.accrdionmain{width: 100%; position: relative; display: block; border-left: solid 7px var(--dark); background-color: var(--extraLightgray); margin: 0 0 10px;}
.accrdnhead{width: 100%; position: relative; display: block;  font-size: 16px; font-weight: 500; line-height: 28px; padding: 16px 30px; color: var(--dark); cursor: pointer; }
.accrdnhead::before{ content: ''; background-repeat: no-repeat; background-size:24px; position: absolute; right: 0; top:0; width: 40px; height: 60px; background-position: center; background-image:url('../images/fq-plus.svg');
}
.accrdnhead.faqopen::before{ background-image:url('../images/fq-minus.svg');}
.accrdntxt{font-size: 16px; line-height: 28px; color: var(--dark); padding: 0 30px 15px; display: none;}
.accrdntxt a{color: var(--dark); text-decoration: underline; transition: 0.35s;}
.accrdntxt a:hover{color: var(--primaryColor);}
.expandall{clear: both; font-size: 14px; cursor: pointer;}
.accordion_expnd_collpsal{clear: both; display: flex; width: 100%; display: flex; justify-content: flex-end; padding-bottom: 20px; margin-top: -20px; position: relative; z-index: 2;}
.expandall > bdo > span{text-decoration: underline;}
/* end Home faq*/


@media only screen and (max-width: 1200px)
{
	.Hm_hro_ctbtnlnnk{font-size: 13px; padding-left: 6px; padding-right: 6px;}
	.Hm_fncng_wr{padding: 0 0 10px;} 
}
@media only screen and (max-width:991px)
{
	.Hm_fq_heading{font-size: 24px; line-height: 28px; margin: 0;}
	.Hm_fq_heading::after{height: 3px;}
	.accrdionmain{border-left: solid 3px var(--dark);}
}







.waitingbtn{ background: url('../images/btnfinal.gif') no-repeat center; background-size: contain; transition: color 0s, background-color 0s;  opacity: 0.6; text-indent: -9999px; font-size: 0;
	pointer-events: none; border-color: transparent; background-color: #dedede;}









/* temp */
.Ftr_grdbx_img{position: relative; display: block; clear: both;}
.Ftr_grdbx_img::before{display: block; content: ''; padding-top: 72.75%;}
.Ftr_grdbx_img  .Ftr_grdbx_pic{position: absolute; left: 50%; top:50%; transform: translate(-50%, -50%); max-width: 100%; max-height: 100%;
width: auto; height: auto;}
.color-tab-content{position: absolute; left: 0; top: 0; z-index: -9; opacity: 0; transition: all 0.35s; width: 100%; height: 100%; display: flex; justify-content: center; align-items: center;}
.Ftr_grdbx_pic{max-width: 100%; max-height: 100%; width: auto; height: auto;}
.color-tab-content.active{display: flex; opacity: 1; z-index: 1;}
.color-tabs-main{width: 100%; display: flex; justify-content: center; padding: 20px 0 0; grid-gap: 15px;}
.color-tab-button{appearance: none; -webkit-apperance:none; border: none; width: 29px; height: 29px; border-radius: 50%; position: relative;}
.color_tab_btntxt{position: absolute; overflow: hidden; width: 1px; height: 1px; clip: rect(0 0 0 0);}
.color-tab-button.active::before{content: ''; position: absolute; left: -5px; top:-5px; width: 39px; height: 39px; border:solid 1px var(--dark); border-radius: 50%;}
@media only screen and (max-width:991px)
{
	.color-tab-button{width: 20px; height: 20px;}
	.color-tab-button.active::before{width: 30px; height: 30px; border:solid 2px var(--dark);}
	.color-tabs-main{grid-gap: 10px; order: -1; padding: 0 0 10px;}

}

/*Common Page loader*/
.loader{position:fixed; left: 0; top:0; width: 100%; height: 100%; display: none; justify-content: center;
align-items: center; background-color: rgba(255,255,255,0.6); z-index: 10; }
.loader.active{display: flex;}
.Ftr_grdbx::before{content: ''; position: absolute; left: 0; top:0; width: 100%; height: 100%; z-index: 10; display: none;
background:rgba(255,255,255,0.5) url('../images/loader.svg') no-repeat; background-position: center; background-size: 35px 35px;}
.Ftr_grdbx.show_loader::before{display: block;}


/* fixing owl carousel loading issue*/
@media only screen and (max-width: 599px)
{
	.Hm_shp_crsl{aspect-ratio:5 / 2.237;}
}


	


/*Temp*/

